﻿

/* #region  JQ Widget virsaenoheader Overide settings   */

.jqx-widget-virsaenoheader .jqx-grid-cell-pinned-virsaenoheader {
    background-color: #DDDDDD;    
}


.jqx-widget-virsaenoheader .jqx-grid-cell-sort-virsaenoheader {
    background-color: #DDDDDD;    
}

/* #endregion */



/* #region  JQX base Overide settings  */


.jqx-window {
    border-radius: 5px !important;
}

.jqx-window-header {
    font-weight:600 !important;
    cursor: pointer!important;
}

.rb-header {
    font-weight:600 !important;
    color: gray;
}

/*.jqx-tooltip-text {
    text-align: left;
    width: 350px;
}*/

.jqx-menu-virsae {
    height: auto;    
}

.jqx-checkbox-delete-image {
    border: none !important;
    background-color: #FFFFFF !important;
    background-image: url("../../Content/images/cross-circle.png") !important;
    background-repeat: no-repeat !important;
    width: 25px !important;
    height: 25px !important;
}

/* #endregion */

/* #region JQWidget Toolbar */

.jqx-dropdownlist-content {
    padding-left: 5px;
}


/* #endregion */

/* #region JQWidget Other  */


.jqw_text_block {
    margin: 3px 1px 20px 1px;
    color: #666B74;
    font-weight: normal;
}

#currentUserOptions .jqx-tooltip-text {
    text-align: left;
}

.jqx-tooltip-text #tooltipContainer b {
    text-align: center;
}

.vtEdit .formColumnRight .jqx-tabs-content-element.jqx-rc-b {
    padding: 10px;
    overflow: hidden;
}

.jqx-notification-container
{
   z-index:88888888888888;
}


/* #endregion */


/* #region Dashlet Alarm List  */
/*  will effect all grids , so should change or incorporate into the theme < Duncan/Philip   */
.jqx-alarm-grid [role="row"].disabled,
.jqx-alarm-grid [role="row"].disabled a {
    color: #999;
}

.jqx-alarm-dialog p.message-block {
    padding: 15px;
    text-align: center;
    line-height: 20px;
}

.jqx-alarm-dialog .button-panel {
    float: right;
    margin-right: 15px;
}




/* #endregion */


/* #region this needs to move to thead customer style partial class*/

.jqx-menu-virsae,
.jqx-menu-virsaenoheader {
     background-color: #BBE6BF;
    
    background:-moz-linear-gradient(top, #F9FCF6 0%, #BBE6BF 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#F9FCF6), color-stop(100%, #BBE6BF)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top, #F9FCF6 0%, #BBE6BF 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top, #F9FCF6 0%, #BBE6BF 100%); /* Opera11.10+ */
	background:-ms-linear-gradient(top, #F9FCF6 0%, #BBE6BF 100%); /* IE10+ */
	background:linear-gradient(top, #F9FCF6 0%, #BBE6BF 100%); /* W3C */
	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9FCF6', endColorstr='#BBE6BF');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#F9FCF6', endColorstr='#BBE6BF')";   

    border-radius: 5px !important;

}

.jqx-menu-item-disabled-virsae {
    /*background-color: #D1D1D1;*/
    color: #c0c0c0;
}
/* #endregion */

.form-actions-dialog {
    width: 100%;
    bottom: 0;
    right: 0;
    position: absolute;
    text-align: right;
}

.form-actions-dialog .jqx-button {
    margin-right: 5px;
}
.ui-menu.ui-menu-dynamic {
    width:auto;
}